package com.atlassian.stash.internal.web.setup;

import com.atlassian.bitbucket.validation.annotation.RequiredField;

public class LicenseForm {

    public static final String LICENSE_FIELD_NAME = "license";

    private String license;

    @RequiredField
    public String getLicense() {
        return license;
    }

    public void setLicense(String license) {
        this.license = license;
    }
}
